<!DOCTYPE html>
<!--
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
-->
<html>
    <head>
        <title>TODO supply a title</title>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link rel="stylesheet" type="text/css" href="../css/styles.css"/>
        <link rel="stylesheet" type="text/css" href="../css/normalize.css" />
        <link rel="stylesheet" type="text/css" href="../css/demo.css" />
        <link rel="stylesheet" type="text/css" href="../css/component.css" />
    </head>
    <body>
        <div id="exercices8">
            <h1>RÉCUPÉRER DES OBJETS A L'AIDE DES FONCTIONS GETELEMENT</h1>
            <ul class="exList">
                <li>Donc là il s'agit d'un exercice sur le Javascript.</li>
                <li>Il faut créer un formulaire.</li>
                <li>Avec deux groupe de radio button</li>
                <li>Et un bouton classique.</li>
            </ul>
            <form>
                Input text :
                <input id="textbox" type="text" name="text"><br><br>
                De quel sexe êtes-vous ?<br/>
                <label><input type='radio' name='sexe' value="F">Féminin</label>
                <label><input type='radio' name='sexe' value="M">Masculin</label>
                <label><input type='radio' name='sexe' value="?" checked='checked'>Inconnu</label><br><br>
                Etes-vous vieux ou jeune ?<br/>
                <label><input type='radio' name='age' value="V">Vieux</label>
                <label><input type='radio' name='age' value="J">Jeune</label>
                <label><input type='radio' name='age' value="NP" checked='checked'>Ne se prononce pas...</label><br><br>
                <input type='button' name='js_button' value='Boutonnez !' onclick="consoleElements()">
            </form>
        </div>
        <script src="../js/exercice8.js"></script>
    </body>
</html>
